@media (max-width: 750px) {
  body {
    overflow-x: hidden;
  }

  header {
    background-color: #000;
    position: fixed;
  }

  .introduction {
    margin-top: 50vh;
  }

  .introduction,
  .about,
  .operation {
    margin: auto;
    width: 85%;
  }

  .menu {
    width: 32px;
    z-index: 999;
    margin-right: 20px;
  }

  .menu > div {
    width: 32px;
    height: 2px;
    margin: 8px;
    background-color: #fff;
    transition: all ease 0.2s;
  }

  .nav_list {
    background-color: #000;
    flex-direction: column;
    align-items: center;
    position: fixed;
    right: 0;
    top: 10vh;
    width: 300px;
    height: 100vh;
    transition: all ease 0.2s;
    margin-right: -310px;
  }

  .menu_item {
    margin: 30px 0;
  }

  .open {
    margin-right: 0;
  }

  .transform-line1 {
    transform-origin: 0% 0%;
    transform: rotate(45deg) scaleX(0.9);
  }

  .transform-line2 {
    opacity: 0;
  }

  .transform-line3 {
    transform-origin: 0% 100%;
    transform: rotate(-45deg) scaleX(0.9);
  }
}

@media (max-width: 540px) {
  .introduction {
    padding-top: 30vh;
    margin-bottom: 50px;
  }

  .list ul li {
    font-size: 13px;
  }
  .information {
    max-width: none;
  }

  .accordion_content {
    width: 100%;
    font-size: 13px;
  }
}
